@charset "utf-8";
/* CSS Document */
.message-wrap {
  width: 100%;
  height: auto;
  float: left;
  padding-bottom: 20px;
}
.login-messages {
  width: 100%;
  height: auto;
  float: left;
  padding: 12px;
  background-color: #c8e0f4;
  color: #005EB8;
  font-weight: 600;
  border: 1px solid #90C0E8;
}
.login-messages span {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-size: 0.9em;
}
.login-messages span.title {
  font-weight: 600;
  padding-bottom: 4px;
  font-size: 1.2em;
}
.login-messages.error {
  background-color: #F3B0BA;
  color: #CE1F39;
  border: 1px solid #CE1F39;
}
.login-messages.success {
  background-color: #9BF1BF;
  border: 1px solid #138844;
  color: #138844;
}
.login-messages.warning {
  background-color: #F9ECD4;
  border: 1px solid #C98C1C;
  color: #C98C1C;
}
ul.validation-errors, ul.validation-errors li ul {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.validation-errors {
  padding-bottom: 0px;
  padding-left: 25%;
}
ul.validation-errors li {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  color: #CE1F39;
  padding-bottom: 10px;
}
ul.validation-errors li ul li {
  width: 100%;
  height: auto;
}
span.error-code {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  color: #999999;
  font-style: italic;
  font-size: 0.75em;
}
.passwort-requirements-msg {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-left: 25%;
  margin-top: 20px;
}
.passwort-requirements-msg-inner {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  background-color: #F8F8F8;
  padding: 12px;
}
.passwort-requirements-msg-inner ul {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
}
.passwort-requirements-msg-inner ul li {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-left: 15px;
  padding-bottom: 10px;
  position: relative;
}
.passwort-requirements-msg-inner ul li::before {
  content: '';
  width: 6px;
  height: 6px;
  background-color: #005EB8;
  position: absolute;
  top: 5px;
  left: 0px;
}
.passwort-requirements-msg-inner p {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  font-weight: 600;
  color: #005EB8;
}
.frame-type-felogin_login fieldset {
  width: 100%;
  height: auto;
  display: block;
  float: left;
}
.frame-type-felogin_login fieldset legend {
  display: none;
}
.frame-type-felogin_login .login_fieldwrap {
  width: 100%;
  height: auto;
  float: left;
  padding-bottom: 5px;
}
.frame-type-felogin_login .login_fieldwrap label {
  width: 25%;
  height: auto;
  display: block;
  float: left;
  padding: 5px 0px;
  font-weight: 600;
}
.frame-type-felogin_login .login_fieldwrap .field-wrap {
  height: auto;
  float: right;
  width: 75%;
}
.frame-type-felogin_login .login_fieldwrap .field-wrap input {
  padding: 6px;
  display: block;
  background-color: #e0f2fd;
  border: 0;
  width: 100%;
  float: left;
  font-family: inherit;
  font-size: 1em;
}
.login-perma-login {
  width: 100%;
  height: auto;
  float: left;
  padding-top: 0px;
  padding-left: 25%;
}
.login-perma-login label {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  position: relative;
  padding-left: 20px;
  color: #999999;
}
.login-perma-login label input {
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.login-submit-wrap {
  width: 100%;
  height: auto;
  float: left;
  padding-left: 25%;
  padding-top: 20px;
}


.login-submit-wrap.logout {
    padding-left: 0;
    padding-top: 0;
}


.submit-wrap {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #005EB8;
}
.login-submit-wrap input {
  width: auto;
  height: auto;
  float: left;
  display: block;
  background-color: transparent;
  color: #fff;
  border: 0;
  padding: 8px 12px;
  font-weight: 600;
  font-family: 'Source Sans 3', sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  line-height: 1;
  cursor: pointer;
  position: relative;
  z-index: 2;
}
.login-submit-wrap span.submit-wrap::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  background-color: #0070E0;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0s ease;
  z-index: 1;
  pointer-events: none;
}
.login-submit-wrap span.submit-wrap:hover::before {
  transform: translate(-50%, -50%) scale(1);
  transition: transform 0.4s ease;
}
.forgot-pw-wrap {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding-left: 25%;
  padding-top: 8px;
}
.forgot-pw-wrap a {
  color: #999999;
  text-decoration: none;
  position: relative;
  display: block;
  float: left;
  width: auto;
  height: auto;
}
.forgot-pw-wrap a::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 3px;
  bottom: -1px;
  left: 0;
  background-color: #e0f2fd;
  transform-origin: bottom right;
  transition: transform .25s ease-out;
}
.forgot-pw-wrap a:hover {
  color: #005EB8
}
.forgot-pw-wrap a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left
}
.logout-wrap {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  background-color: #c8e0f4;
  padding: 16px;
}
.logout-wrap p {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-weight: 600;
}



@media (max-width:640px) {
  .frame-type-felogin_login .login_fieldwrap .field-wrap, .frame-type-felogin_login .login_fieldwrap label {
    width: 100%;
  }
  .login-perma-login, .login-submit-wrap, .forgot-pw-wrap, ul.validation-errors, .passwort-requirements-msg {
    padding-left: 0;
  }
  .frame-type-felogin_login .login_fieldwrap .field-wrap input {
    padding: 10px;
  }
}